﻿$ErrorActionPreference = 'Stop';

$packageName= 'DocFX'
$version    = 'v2.25.2'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/dotnet/docfx/releases/download/$version/docfx.zip"
$sha1       = '6d2418841913889aec5f84046e24950ca09ba09e'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $sha1
  checksumType  = 'sha1'
}

Install-ChocolateyZipPackage @packageArgs
